# Uses of Class
com.microsoft.sqlserver.jdbc.dataclassification.SensitivityProperty

Packages that use SensitivityProperty
Package
Description
com.microsoft.sqlserver.jdbc.dataclassification

## Uses of SensitivityProperty in com.microsoft.sqlserver.jdbc.dataclassification

Methods in com.microsoft.sqlserver.jdbc.dataclassification that return types with arguments of type SensitivityProperty
Modifier and Type
Method
Description
`List<SensitivityProperty>`
ColumnSensitivity.`getSensitivityProperties()`
Returns the list of sensitivity properties as received from Server for this `ColumnSensitivity` information
Constructor parameters in com.microsoft.sqlserver.jdbc.dataclassification with type arguments of type SensitivityProperty
Modifier
Constructor
Description
``
`ColumnSensitivity​(List<SensitivityProperty> sensitivityProperties)`
Constructs a ColumnSensitivity